View Issue Details

IDProjectCategoryLast Update
0019032AI War 2[All Projects] Graphical BugJul 8, 2017 1:13 am
ReporterToranthAssigned Tokeith.lamothe 
Severityminor 
Status assignedResolutionopen 
Product Version0.109 Special Forces And Modding 
Fixed in Version 
Summary0019032: Unable to select saved games to load
DescriptionWhen I reached my 10th saved game, the save game and load game screens became erratic - which save slots were displayed was inconsistent, and frequently did not include the latest games. Sometimes only one game was displayed, sometimes more.
TagsNo tags attached.

Relationships

related to 0019020 resolvedkeith.lamothe save game slots vanish after trying to save again 

Activities

BadgerBadger

May 17, 2017 2:45 pm

reporter  

saved game ordering.png (722,324 bytes)

BadgerBadger

May 17, 2017 2:46 pm

reporter   ~0046164

As of .123, here's what you get when you have more than 10 files. I think this can probably be closed.

BadgerBadger

May 18, 2017 9:28 am

reporter   ~0046174

Actually, I saw a game with two "SavedGame_11"s at one point. There are still definitely some errors in here

BadgerBadger

Jul 8, 2017 1:13 am

reporter   ~0046381

The save menu has been wholly rewritten since this bug was opened. This can be closed.

Issue History

Date Modified Username Field Change
Mar 10, 2017 3:07 pm Toranth New Issue
Mar 10, 2017 3:12 pm Toranth Relationship added related to 0019020
Mar 18, 2017 4:55 pm x4000Bughunter Assigned To => cupogoodness
Mar 18, 2017 4:55 pm x4000Bughunter Status new => assigned
Mar 21, 2017 5:25 pm x4000Bughunter Assigned To cupogoodness => keith.lamothe
May 17, 2017 2:45 pm BadgerBadger File Added: saved game ordering.png
May 17, 2017 2:46 pm BadgerBadger Note Added: 0046164
May 18, 2017 9:28 am BadgerBadger Note Added: 0046174
Jul 8, 2017 1:13 am BadgerBadger Note Added: 0046381